body {font-size:1.21em;font-family:New Gulim;}

h1, h2, h3, h4, h5, h6 {font-size:1.19em;font-family:Batang}

label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:Gulim;font-size:0.86em}

button {cursor:pointer}
textarea, select {font-family:Batang;font-size:1.05em}
hr {display:none}
.xkjzhh {position:relative;width:412px;text-align:center;padding:10px;margin:0 0 3px}
.dwz {display:block;text-align:center;font-size:1.15em}
.feo {width:725px;text-align:center;font-size:0.88em}
.zelblc {width:874px;height:293px;text-align:center}
.xwfsz {text-align:center;padding:0 0 7px;margin:4px}
.zgh {text-align:center}
#ktp {display:block;width:492px;padding:0 0 2px;margin:0 0px}
#ytaiwb {text-align:left;margin:5px}
#paorv {display:block;position:relative;height:178px;text-align:center;padding:0 0 4px;margin:6px}
.pjr {height:293px;text-align:center;font-size:1.18em;margin:1px}
.wmuba {display:inline;width:767px;padding:0px}
#wgk {width:317px;text-align:center}

.gsx {display:block;position:relative;height:117px;text-align:center;margin:0 8px;border:1px solid #d42029}
.ccbysa {display:inline-block;font-size:1.19em;margin:0 0 8px}
#gheliw {position:relative;width:355px;text-align:center}
.rzww {position:relative;padding:0 0 2px;border:1px solid #f95dc5}
#bfgl {display:inline;height:102px;text-align:left;margin:0 5px}
#rnpyd {display:inline-block;width:434px}
.xciki {display:inline;position:relative;width:619px;font-size:1.15em;margin:1px}

#lgr {border:1px solid #bf6878}

.lxa {height:268px;text-align:left;padding:0 0 0px}

#qrc {display:inline;text-align:center;border:1px solid #ea95a6}
#jvyu {text-align:left}
.pad {margin:5px}

#evnoe {height:258px;text-align:center;padding:0 0 0px}

#byd {position:relative}
#thopie {width:377px;border:1px solid #3bc7d8}

.svtkr {display:inline;padding:4px}
#yaft {display:inline-block;position:relative;width:772px;height:275px;font-size:1.05em;padding:0 0 7px;margin:8px}
.gxzhdj {padding:0 8px;margin:0 0 10px}

#cwasm {text-align:center;font-size:0.86em;margin:0 0 10px}
.uzwf {height:144px;text-align:center;margin:0 0 4px}
#dhenpb {width:475px;text-align:center;font-size:0.99em}
#hqq {display:block;width:862px;text-align:center}

.pwxb {padding:0 0 8px}
#pqqoom {position:relative;margin:0 5px}

.sbzo {width:829px;text-align:left;padding:0 10px;border:1px solid #643fd0}
.wby {display:block;width:407px;text-align:center;font-size:0.82em;border:1px solid #a0ee81}
.foicru {height:103px;padding:0 0 5px}
.bjaj {position:relative}
.hgrsy {display:block;width:606px;height:297px;text-align:center;padding:0 3px}

#aqqevh {display:inline-block;text-align:center;font-size:1.15em;padding:0 0px;margin:8px}
#qszz {height:155px;text-align:center;margin:0 2px}
.axgshr {font-size:1.08em;padding:0 9px;margin:2px}

.liaje {position:relative;font-size:1.15em;padding:0 7px;margin:9px;border:1px solid #6ff93a}
#npx {text-align:center;margin:0 0 2px}
.yryhg {display:block;position:relative;width:335px;font-size:0.89em;margin:0 9px}
#prp {display:inline;width:606px;text-align:center;padding:0 5px;margin:0 0 6px}
.lql {position:relative;width:363px;text-align:left}
#ggglp {display:inline;margin:0 2px}
#uem {text-align:center;font-size:0.88em;padding:0 0 10px;margin:0 0px}

.atsnxo {text-align:center;margin:0 0 1px}

#botna {width:725px;margin:10px;border:1px solid #5683cd}
.rdvbig {width:777px;font-size:1.09em;margin:0 2px}

#jxfyls {display:inline;width:685px;text-align:center}
#hikrz {margin:0 4px}
#dvvfh {height:273px;font-size:1em;padding:0 0 1px;margin:0 3px}
#knjof {display:inline;text-align:center;padding:10px;margin:0 0 4px}
.tmbodk {text-align:left;padding:5px}
#izvr {text-align:center;font-size:0.82em;padding:10px;margin:0 0 2px}
.caskft {position:relative;width:509px;text-align:center;padding:0 0 6px}

.vvyx {padding:0 10px}
.ewvdty {width:507px;font-size:1.13em}
.jrane {display:block;position:relative;width:478px;margin:0 0 7px}

